# Get channel account Retrieves account information (name, email, avatar) from the external system the channel is connected to. Request: channelId - ID of the channel to retrieve account information for. Response: account - ChannelAccount containing the name, email, and avatarUrl of the connected account. Endpoint: POST /api/v1/channel/retrieve-channel-account Version: 3.0 Security: bearerAuth ## Request fields (application/json): - `channelId` (string) Rule data fields ## Response 200 fields (application/json): - `account` (object) - `account.name` (string) Rule data fields - `account.email` (string) Rule data fields - `account.avatarUrl` (string) Rule data fields ## Response 400 fields (application/json): - `message` (string) ## Response 401 fields (application/json): - `message` (string) ## Response 403 fields (application/json): - `message` (string) ## Response 404 fields (application/json): - `message` (string) ## Response 409 fields (application/json): - `message` (string) ## Response 429 fields (application/json): - `message` (string) ## Response 499 fields (application/json): - `message` (string) ## Response 500 fields (application/json): - `message` (string) ## Response 501 fields (application/json): - `message` (string) ## Response 503 fields (application/json): - `message` (string) ## Response 504 fields (application/json): - `message` (string)